<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	>
<channel>
	<title>Commentaires sur : GET to POST</title>
	<atom:link href="/2010/12/07/get-to-post/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net/2010/12/07/get-to-post/</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Mon, 22 Aug 2016 14:09:10 +0000</lastBuildDate>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.6.1</generator>
	<item>
		<title>Par&#160;: Gab Wink</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-7326</link>
		<dc:creator><![CDATA[Gab Wink]]></dc:creator>
		<pubDate>Thu, 12 Feb 2015 23:06:15 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-7326</guid>
		<description><![CDATA[Merci, ceci m&#039;a été utile (et c&#039;est toujours cool de le dire).]]></description>
		<content:encoded><![CDATA[<p>Merci, ceci m&rsquo;a été utile (et c&rsquo;est toujours cool de le dire).</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: HugoPoi</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-272</link>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
		<pubDate>Fri, 09 May 2014 16:12:33 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-272</guid>
		<description><![CDATA[Le lien n&#039;est pas mort mais le script se lance même sans paramètres valide donc tu es redirigé quand tu clic.
Fait un clic droit enregistrer sous.]]></description>
		<content:encoded><![CDATA[<p>Le lien n&rsquo;est pas mort mais le script se lance même sans paramètres valide donc tu es redirigé quand tu clic.<br />
Fait un clic droit enregistrer sous.</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: Geolocalise Ip</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-266</link>
		<dc:creator><![CDATA[Geolocalise Ip]]></dc:creator>
		<pubDate>Fri, 25 Apr 2014 08:42:32 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-266</guid>
		<description><![CDATA[Bonjour,
Merci beaucoup pour l&#039;idée, mais ta page : http://blog.hugopoi.net/wp-content/uploads/2010/12/script.html est morte ...
Quant à &quot;houhou&quot;, il est formidable, je prendrai bien son adresse IP à celui là pour voir de quel pays il vient !!!! Grrr ....
Bon c&#039;était en 2012, il a dû changer de métiers depuis !]]></description>
		<content:encoded><![CDATA[<p>Bonjour,<br />
Merci beaucoup pour l&rsquo;idée, mais ta page : <a href="/wp-content/uploads/2010/12/script.html" rel="nofollow">http://blog.hugopoi.net/wp-content/uploads/2010/12/script.html</a> est morte &#8230;</p>
<p>Quant à &laquo;&nbsp;houhou&nbsp;&raquo;, il est formidable, je prendrai bien son adresse IP à celui là pour voir de quel pays il vient !!!! Grrr &#8230;.<br />
Bon c&rsquo;était en 2012, il a dû changer de métiers depuis !</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: Alexandre</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-122</link>
		<dc:creator><![CDATA[Alexandre]]></dc:creator>
		<pubDate>Thu, 03 Jan 2013 13:25:39 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-122</guid>
		<description><![CDATA[Tu t&#039;es cru sur www.je_nutilise_pas_mon_cerveau_mais_des_esclaves.com ?]]></description>
		<content:encoded><![CDATA[<p>Tu t&rsquo;es cru sur <a href="http://www.je_nutilise_pas_mon_cerveau_mais_des_esclaves.com" rel="nofollow">http://www.je_nutilise_pas_mon_cerveau_mais_des_esclaves.com</a> ?</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: HugoPoi</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-109</link>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
		<pubDate>Mon, 30 Jul 2012 10:25:17 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-109</guid>
		<description><![CDATA[Je ne développe pas sur commande et encore moins quand je vois : &#039;c&#039;est urgent,merci!!!&#039;, Ce blog n&#039;est pas un forum qui fournit du tout cuit pour le premier venu. Si vous souhaitez en savoir plus sur les technos JavaScript je vous invite à consulter &lt;a href=&quot;www.siteduzero.com&quot; rel=&quot;nofollow&quot;&gt;le site du zéro&lt;/a&gt;.
Bonne Journée]]></description>
		<content:encoded><![CDATA[<p>Je ne développe pas sur commande et encore moins quand je vois : &lsquo;c&rsquo;est urgent,merci!!!&rsquo;, Ce blog n&rsquo;est pas un forum qui fournit du tout cuit pour le premier venu. Si vous souhaitez en savoir plus sur les technos JavaScript je vous invite à consulter <a href="www.siteduzero.com" rel="nofollow">le site du zéro</a>.</p>
<p>Bonne Journée</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: houhou</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-107</link>
		<dc:creator><![CDATA[houhou]]></dc:creator>
		<pubDate>Tue, 10 Jul 2012 07:29:41 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-107</guid>
		<description><![CDATA[Bonjour HugoPoi;
j&#039;ai besoin du script pour récupérer le contenu d&#039;une div généré en js,l&#039;envoyer à une autre page de traitement pour le convertir en pdf.c&#039;est urgent,merci!!!]]></description>
		<content:encoded><![CDATA[<p>Bonjour HugoPoi;<br />
j&rsquo;ai besoin du script pour récupérer le contenu d&rsquo;une div généré en js,l&rsquo;envoyer à une autre page de traitement pour le convertir en pdf.c&rsquo;est urgent,merci!!!</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: HugoPoi</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-104</link>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
		<pubDate>Thu, 14 Jun 2012 21:00:49 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-104</guid>
		<description><![CDATA[la source est dans le fichier HTML.]]></description>
		<content:encoded><![CDATA[<p>la source est dans le fichier HTML.</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: mou7a</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-99</link>
		<dc:creator><![CDATA[mou7a]]></dc:creator>
		<pubDate>Fri, 25 May 2012 11:01:23 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-99</guid>
		<description><![CDATA[bonjour, Je sais que l&#039;article date un peu mais je n&#039;arrive pas à récupérer la source elle n&#039;est plus disponible merci!!!]]></description>
		<content:encoded><![CDATA[<p>bonjour, Je sais que l&rsquo;article date un peu mais je n&rsquo;arrive pas à récupérer la source elle n&rsquo;est plus disponible merci!!!</p>
]]></content:encoded>
	</item>
	<item>
		<title>Par&#160;: watchix</title>
		<link>http://blog.hugopoi.net/2010/12/07/get-to-post/#comment-68</link>
		<dc:creator><![CDATA[watchix]]></dc:creator>
		<pubDate>Tue, 12 Jul 2011 15:50:25 +0000</pubDate>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=197#comment-68</guid>
		<description><![CDATA[Merci mon bon Hugo :-)
J&#039;étais en train de chercher ce genre de script lorsque je suis tombé sur le blog de Camille Descombes, puis ensuite sur ton commentaire :-)
Internet est petit dans le monde des développeurs ^^]]></description>
		<content:encoded><![CDATA[<p>Merci mon bon Hugo :-)<br />
J&rsquo;étais en train de chercher ce genre de script lorsque je suis tombé sur le blog de Camille Descombes, puis ensuite sur ton commentaire :-)<br />
Internet est petit dans le monde des développeurs ^^</p>
]]></content:encoded>
	</item>
</channel>
</rss>
